-- 基础信息
base_info = {
	group_id = 144002063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 63001, gadget_id = 70220052, pos = { x = 430.169, y = 121.032, z = -756.109 }, rot = { x = 0.000, y = 0.000, z = 183.663 }, level = 1, area_id = 101 },
	{ config_id = 63002, gadget_id = 70220050, pos = { x = 428.648, y = 120.774, z = -755.397 }, rot = { x = 0.000, y = 0.000, z = 91.660 }, level = 1, area_id = 101 },
	{ config_id = 63003, gadget_id = 70220051, pos = { x = 428.339, y = 119.757, z = -757.581 }, rot = { x = 0.000, y = 0.000, z = 340.235 }, level = 1, area_id = 101 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 63001, 63002, 63003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
